// Copyright 1997-1999 Omni Development, Inc.  All rights reserved.
//
// This software may only be used and reproduced according to the
// terms in the file OmniSourceLicense.html, which should be
// distributed with this project and can also be found at
// http://www.omnigroup.com/DeveloperResources/OmniSourceLicense.html.
//
// $Header: /Network/Source/CVS/OmniGroup/Frameworks/OmniFoundation/OFEnrichedTextReader.h,v 1.7 1999/08/05 05:04:46 bungi Exp $

#import <OmniFoundation/OFObject.h>

@class NSData;
@class OFDataCursor, OFRTFGenerator;

@interface OFEnrichedTextReader : OFObject
{
    OFDataCursor *cursor;
    OFRTFGenerator *rtfGenerator;
    BOOL noFill;
}

+ (NSData *)rtfDataFromEnrichedTextCursor:(OFDataCursor *)aCursor;

- initWithDataCursor:(OFDataCursor *)aCursor;
- (OFRTFGenerator *)rtfGenerator;

@end
